﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Proyecto_1", "Proyecto_1\Proyecto_1.csproj", "{D1B5610B-D4D5-4575-BC4A-433828CA742A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ClaseBase", "ClaseBase\ClaseBase.csproj", "{63CEF1BA-7319-4FC0-95E2-0F289D952D89}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ClaseDerivada", "ClaseDerivada\ClaseDerivada.csproj", "{20F0CEDD-9A6D-4222-A572-38FFE3D38709}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Promedios", "Promedios\Promedios.csproj", "{9C9CC3E5-1415-4758-BCE0-C9B52639D9D2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D1B5610B-D4D5-4575-BC4A-433828CA742A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D1B5610B-D4D5-4575-BC4A-433828CA742A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D1B5610B-D4D5-4575-BC4A-433828CA742A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D1B5610B-D4D5-4575-BC4A-433828CA742A}.Release|Any CPU.Build.0 = Release|Any CPU
		{63CEF1BA-7319-4FC0-95E2-0F289D952D89}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{63CEF1BA-7319-4FC0-95E2-0F289D952D89}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{63CEF1BA-7319-4FC0-95E2-0F289D952D89}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{63CEF1BA-7319-4FC0-95E2-0F289D952D89}.Release|Any CPU.Build.0 = Release|Any CPU
		{20F0CEDD-9A6D-4222-A572-38FFE3D38709}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{20F0CEDD-9A6D-4222-A572-38FFE3D38709}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{20F0CEDD-9A6D-4222-A572-38FFE3D38709}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{20F0CEDD-9A6D-4222-A572-38FFE3D38709}.Release|Any CPU.Build.0 = Release|Any CPU
		{9C9CC3E5-1415-4758-BCE0-C9B52639D9D2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9C9CC3E5-1415-4758-BCE0-C9B52639D9D2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9C9CC3E5-1415-4758-BCE0-C9B52639D9D2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9C9CC3E5-1415-4758-BCE0-C9B52639D9D2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
